﻿

@media only screen and (min-width : 1024px) and (max-width : 1400px) {
    .main-menu {
        width: fit-content !important;
        margin-right: 122px;
    }

        .main-menu .mainMenu-nav li {
            padding-left: 17.5px;
            padding-right: 20.5px;
        }
}


@media only screen and (min-width : 1400px) {

    .dropMenuContainer {
        top: 40px;
    }

    .main-menu {
        bottom: -4px;
    }

        .main-menu .mainMenu-nav li {
            padding-left: 44px;
            padding-right: 44px;
        }
}


@media only screen and (min-width : 100px) and (max-width : 768px) {

    .dropMenuContainer {
        top: 36px;
    }
}

/*.sideBarAutoHeight{
    height:auto !important;
}*/

.mainbar-wrapper {
    border-radius: 0px !important;
    Background-color: #eeeeee;
    font-size: 18px;
    color: #d0d2d3;
    position: relative;
    /*height:100%;*/
}

.main-menu nav {
    width: 100%;
}

.mainbar-wrapper ul li {
    position: relative;
}

#MainMenuId {
    width: 100%;
}

#page-content-wrapper {
    width: 100%;
}

.mainbar-nav {
    list-style: none;
}

    .mainbar-nav li {
        position: relative;
    }

#login em, #logout em {
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}


/*#login .mainMenuItem {
    height: 52px;
}



#login span {
   vertical-align: text-top;
    font-size: 19px;
}*/

.mainMenuItemlink img {
    margin-top: 8px;
    font-size: 18px;
}

.mainMenuItem {
    color: #294858;
    /* font-family: "Narkis Block MF"; */
    font-size: 22px;
    font-weight: 700;
    text-align: center;
    /* line-height: 13.68px; */
}

    /*.mainItem:hover .mainMenuItem em {
        vertical-align:middle;
        color: #ffffff;
    }*/

    .mainMenuItem:hover {
        Color: #15a3af !important;
    }

.mainMenuItemText {
    /*display: inline-block;
    margin-right: 5px;*/
}

.genLiStyle {
    color: #6ec785;
}

.booksmangeLiStyle {
    color: #d66e70;
}

    .genLiStyle:hover, .booksmangeLiStyle:hover {
        color: #21b8c5;
    }

/*.mainMenuItemText:hover {
        text-decoration: none;
        color: #ffffff;
    }*/

.mainMenuItemTextActive {
    color: white;
}

.mainMenuItemActive {
    Background-color: #07bac8;
    font-size: 18px;
    color: #ffffff;
}

.secondmainMenuItemActive {
    color: #07bac8 !important;
}

/*.mainMenuItemlink:hover {
    text-decoration: none;
    color: #ffffff;
}*/

.mainMenuItemlink:active {
    text-decoration: none;
}

.mainMenuItemlink:visited {
    text-decoration: none;
}

.mainMenuItemlink:link {
    text-decoration: none;
}

.mainMenuItemOptions {
    Background-color: #e6e6e6;
}

    .mainMenuItemOptions ul li {
        padding: 5px 35px;
        text-decoration: none;
    }

        .mainMenuItemOptions ul li a {
            text-decoration: none;
            color: #404041 !important;
        }

.mainMenuItemOptionsNoItems {
    color: red;
    position: absolute;
    top: 13px;
    font-weight: 600;
}

.mainMenuItemcaret {
    position: relative;
    /* left: 15px; */
    float: left;
    /*color: #ffffff;*/
    top: 4px;
    height: 100%;
    /* padding: 0; */
}

@media (max-width:767px) {

    #wrapper {
        padding-right: 0;
    }



        #wrapper.active {
            position: relative;
            right: 250px;
        }



    .mainMenuItemlink img {
        /*width: 80px;
        height: 81px;*/
    }

    /*.mainMenuItem {
        width: 80px;
        height: 81px;
    }*/
}

.contextMenuHead {
    font-weight: 700;
    padding-right: 14px;
    line-height: 2;
    font-size: 15px;
    color: white;
}

.contextMenu {
    width: 225px;
    display: none;
    position: absolute;
    margin-right: 80px;
    margin-top: -80px;
    Background-color: #e6e6e6;
    font-size: 18px;
    color: #404041;
}

    .contextMenu ul {
        padding-left: 14px;
        padding-right: 14px;
    }

        .contextMenu ul li {
            height: 25px;
            color: white;
            font-family: Arial;
            font-size: 15px;
            font-weight: 400;
            line-height: 22px;
            border-bottom: 1px solid #545454;
            text-decoration: none;
            background-color: transparent;
            overflow: hidden;
        }


/*.contextMenu ul li:hover {
                background-color: #535c63;
            }

            .contextMenu ul li a:hover {
                color: white;
                text-decoration: none;
            }*/

.littleArrow {
    margin-top: 7px;
    float: left;
    position: relative;
    left: 10px;
    top: -2px;
}

/*.lastLi:hover {
    background-color: #363b3f !important;
}*/

#Sponsborder {
    display: inline-block;
    width: 2px;
    margin-left: 9px;
    height: 26px;
}

.mainItemSelected {
    position: absolute;
    font-size: 36px;
    left: -11px;
    color: #07bac8;
    top: 2px;
    height: 45px;
    line-height: 45px;
}
/*/////////////////////////////////////////////*/

:focus {
    outline: none;
}

.row {
    margin-right: 0;
    margin-left: 0;
}
/* 
    Sometimes the sub menus get too large for the page and prevent the menu from scrolling, limiting functionality
    A quick fix is to change .main-menu to 

    -> position:absolute
    
    and uncomment the code below.
    You also need to uncomment 
    
    -> <div class="absolute-wrapper"> </div> in the html file

    you also need to tweek the animation. Just uncomment the code in that section
    --------------------------------------------------------------------------------------------------------------------
    If you want to make it really neat i suggest you look into an alternative like http://areaaperta.com/nicescroll/
    This will allow the menu to say fixed on body scoll and scoll on the side bar if it get to large
*/
/*.absolute-wrapper{
    position: fixed;
    width: 225px;
    height: 100%;
    background-color: #f8f8f8;
    border-right: 1px solid #e7e7e7;
}*/

.main-menu {
    position: relative;
    z-index: 2001;
}

    .main-menu .navbar {
        border: none;
    }

    .main-menu .navbar-header {
        width: 100%;
        border-bottom: 1px solid #e7e7e7;
    }

    .main-menu .mainMenu-nav {
        margin: 0;
        padding: 0;
        overflow: hidden;
        width: 100%;
    }

        .main-menu .mainMenu-nav .active a {
            background-color: transparent;
            margin-right: -1px;
            border-right: 5px solid #e7e7e7;
        }

        .main-menu .mainMenu-nav ul li {
            padding: 5px 25px;
        }

        .main-menu .mainMenu-nav li {
            list-style: none;
            text-align: center;
            float: right;
            box-sizing: border-box;
        }


            .main-menu .mainMenu-nav li:first-child {
                padding-right: 0px;
            }

            .main-menu .mainMenu-nav li:last-child {
                padding-left: 0px;
            }

            .main-menu .mainMenu-nav li:hover {
            }


.mainMenu-nav > li > a {
    line-height: none !important;
}

.main-menu .mainMenu-nav li a {
    display: block;
    text-decoration: none;
    padding: 10px 0;
    line-height: 20px;
    text-align: center;
    height: 40px;
    transition: border-width 0.1s linear;
}





.main-menu #dropdown {
    border: 0;
    margin-bottom: 0;
    border-radius: 0;
    background-color: transparent;
    box-shadow: none;
}

    .main-menu #dropdown .caret {
        float: right;
        margin: 9px 5px 0;
    }

    .main-menu #dropdown .indicator {
        float: right;
    }

    .main-menu #dropdown > a {
        border-bottom: 1px solid #e7e7e7;
    }

    .main-menu #dropdown .panel-body {
        padding: 0;
        background-color: #f3f3f3;
    }

        .main-menu #dropdown .panel-body .mainMenu-nav {
            width: 100%;
        }

            .main-menu #dropdown .panel-body .mainMenu-nav li {
                padding-left: 15px;
                border-bottom: 1px solid #e7e7e7;
            }

                .main-menu #dropdown .panel-body .mainMenu-nav li:last-child {
                    border-bottom: none;
                }

        .main-menu #dropdown .panel-body .panel > a {
            margin-left: -20px;
            padding-left: 35px;
        }

        .main-menu #dropdown .panel-body .panel-body {
            margin-left: -15px;
        }

            .main-menu #dropdown .panel-body .panel-body li {
                padding-left: 30px;
            }

                .main-menu #dropdown .panel-body .panel-body li:last-child {
                    border-bottom: 1px solid #e7e7e7;
                }

.main-menu #search-trigger {
    background-color: #f3f3f3;
    border: 0;
    border-radius: 0;
    position: absolute;
    top: 0;
    right: 0;
    padding: 15px 18px;
}

.main-menu .brand-name-wrapper {
    min-height: 50px;
}

    .main-menu .brand-name-wrapper .navbar-brand {
        display: block;
    }

.main-menu #search {
    position: relative;
    z-index: 1000;
}

    .main-menu #search .panel-body {
        padding: 0;
    }

        .main-menu #search .panel-body .navbar-form {
            padding: 0;
            padding-right: 50px;
            width: 100%;
            margin: 0;
            position: relative;
            border-top: 1px solid #e7e7e7;
        }

            .main-menu #search .panel-body .navbar-form .form-group {
                width: 100%;
                position: relative;
            }

            .main-menu #search .panel-body .navbar-form input {
                border: 0;
                border-radius: 0;
                box-shadow: none;
                width: 100%;
                height: 50px;
            }

            .main-menu #search .panel-body .navbar-form .btn {
                position: absolute;
                right: 0;
                top: 0;
                border: 0;
                border-radius: 0;
                background-color: #f3f3f3;
                padding: 15px 18px;
            }

/* Main body section */
.main-body {
    /*margin-right: 230px;*/
    width: 100%;
}

/* small screen */
@media (max-width: 768px) {

    .mainItemSelected {
        display: none;
    }

    .main-menu {
        margin-right: 0px;
        margin-top: 0px;
        position: absolute;
        width: 13%;
        top: -111px;
        height: 0;
        border-right: 0;
        z-index: 2000;
        /*border-bottom: 1px solid #e7e7e7;*/
    }

    .mainbar-wrapper {
        width: 0px;
        border-radius: 0px !important;
    }

    .placeholder-main-container {
        padding-top: 0px;
    }

    .main-menu .brand-name-wrapper .navbar-brand {
        display: inline-block;
    }

    .main-menu-container {
        left: 10px;
        position: relative;
        display: block;
    }

    /* Hamburger */
    .main-menu .navbar-toggle {
        /*border: 0;*/
        float: none;
        padding: 10px;
        margin: 0;
        border-radius: 0;
        background-color: #f3f3f3;
        display: block;
    }
    /* Search */
    #search .panel-body .navbar-form {
        border-bottom: 0;
    }

        #search .panel-body .navbar-form .form-group {
            margin: 0;
        }

    .main-menu .navbar-header {
        /* this is probably redundant */
        position: fixed;
        z-index: 3;
        background-color: #f8f8f8;
    }
    /* Dropdown tweek */
    #dropdown .panel-body .mainMenu-nav {
        margin: 0;
    }
}


#closeMenu div em {
    color: black;
    float: right;
    font-size: 24px;
}

.main-menu button.navbar-toggle {
    background-color: rgb(25, 50, 63);
    top: 10px;
    right: 12px;
    border-radius: 4px;
}

    .main-menu button.navbar-toggle .icon-bar {
        background-color: #eee !important;
        height: 4px;
        width: 27px;
    }

.dropMenuContainer {
    background-color: #f5f7f8;
    box-shadow: 1px 12px 9px 0px rgba(4, 24, 57, 0.26);
    /*padding-top: 47px;
    padding-bottom: 47px;*/
    display: none;
    position: absolute;
    z-index: 4000;
    left: 0;
    right: 0;
    border-top: solid 1px #ededed;
    border-bottom: solid 1px #868686;
    z-index: 2000;
}

#professionalHelpContainer {
    height: 300px;
}

#personalAreaContainer {
    height: 160px;
}

    #personalAreaContainer .dropMenuHelpCategoriesContainer {
    }

        #personalAreaContainer .dropMenuHelpCategoriesContainer .dropMenuHelpCategoryContainer .categoryHeader span {
            text-align: right;
        }

    #personalAreaContainer .newAppealActive {
        line-height: 0px !important;
        margin-top: auto !important;
    }


.dropMenuContainer .dropMenuHelpCategoriesContainer {
    position: relative;
    transform: translateY(-50%);
    top: 50%;
    display: flex;
    flex-wrap: wrap;
    margin: auto;
}

    .dropMenuContainer .dropMenuHelpCategoriesContainer .dropMenuHelpCategoryContainer {
        flex: 0 25%;
        padding-bottom: 12px;
        padding-top: 12px;
    }

        .dropMenuContainer .dropMenuHelpCategoriesContainer .dropMenuHelpCategoryContainer .categoryHeader span {
            color: #07bac8;
            font-size: 22px;
            font-weight: 700;
            border-bottom: 1px solid #bcbcbc;
            padding-bottom: 11px;
            width: 270px;
            display: block;
        }

        .dropMenuContainer .dropMenuHelpCategoriesContainer .dropMenuHelpCategoryContainer .category {
            display: flex;
            flex-flow: column;
            /*MARGIN-TOP: 20px;*/
        }

            .dropMenuContainer .dropMenuHelpCategoriesContainer .dropMenuHelpCategoryContainer .category a {
                width: fit-content;
            }

            .dropMenuContainer .dropMenuHelpCategoriesContainer .dropMenuHelpCategoryContainer .category span {
                color: #5c6a72;
                font-size: 17px;
                font-weight: 400;
                margin-bottom: 10px;
            }

.mainItemActiveUnderline {
    border-bottom: 4px solid #15a3af;
    color: #15a3af;
}

.clickedMainItemActiveUnderline {
    border-bottom: 4px solid #15a3af !important;
    color: #15a3af;
}


.dropMenuContainer {
}


#animeContainer.activeExpandAnimaition {
    padding: 0px !important;
}

#animeContainer .animeLine.changColorAnimaition {
    background-color: transparent;
}
